Posts Tagged ‘Compatibility’

Roaaaarrrrr!

Friday, July 22nd, 2011

As you all might know, Apple released Lion, the latest version of OS X.

I am happy to announce that all our Mac applications work without problems on Lion (OS X 10.7). iVolume also works fine with the latest iTunes version 10.4.

So, have fun!

 

It’s done

Friday, September 18th, 2009

We’re proud to announce iVolume 3.5 for Mac and Windows. It’s a free update for all iVolume 3 users. Not only does it regain compatibility with iTunes 9, but it feels like a whole new version!

Existing users may remember that ugly ‘No iTunNORM Tag’ warning from the past. While there were ways to fix that problem, it was a pretty complicated and annoying procedure. As of iVolume 3.5 you can confidently forget everything you know about that problem! iVolume “just works” now, and that’s a huge benefit. Now it can be used by anyone without any specific knowledge and without ever running into the “No Tag” problem again.

But we did not stop at implementing this smart workaround for the Tag problem. We also fixed many other problems that could have happened. Especially the “File Not Found” error should be reduced to a minimum now. iVolume is now smart enough to ask iTunes for the file path for a track whenever it could not find it.

It was never so easy and hassle-free to adjust the volume levels of your complete iTunes library.

Now we have to get some sleep, I think. 😉

Don’t Panic (Update)

Thursday, September 10th, 2009

Yesterday (09/09/09, by the way) Apple released iTunes 9. Unfortunately it has a nasty bug that prevents iVolume from analyzing new songs that are added to the iTunes library in most cases.

We put highest priority on this issue. All other projects have been interrupted in order to restore full compatibility with iTunes 9 as soon as possible. We already found a solution and are currently busy implementing it. Things look good so far.

So please be patient, a new version of iVolume will be released very soon.

Update: The problem is solved. Please download and install the latest version of iVolume.

Snow Leopard Compatibility

Thursday, September 3rd, 2009

We’re proud to announce that iVolume and LittleSecrets work without any problems on Mac OS X 10.6 Snow Leopard.